[DEVICEINFO]
VID=04F3
PID=0C4B
VID_01=04F3
PID_01=0C57
DrvType=WBF
IAPMode=NORMAL
BootType=1
Interface=USB
[CUSTOMIZED SETTINGS]
SwReset=1
AutoRunIAP=1
ConnectedRunIAP=0
File=E1000_IRC_0C4B_2720_Lenovo_E1415_S1415_20220318.PGD51
FileType=PGD51
IapCount=1
VerifyCount=3
VerifyAfterIapFinish=0
SwitchWaitTime=30000
[APPLICATION SETTINGS]
CmdOnly=0
SimpleVer=0
ShowMessage=1
ShowNotice=0
CloseUI_Pass=1
CloseUI_Fail=0
CloseAppWaitTime=0
LogPath=
[COMMANDLINE SETTINGS]
Cmd_Show_UI=0
[SWITCH IAP SETTINGS]
SwitchIAP=0
PGDFile_I=
PGDFile_II=
SwitchIAPCount=0
[RECOVERY SETTINGS]
RetryIAP=1
RetryCount=5
IapFail_SetSwReset=0
